EDIT - bug #7092

Adapt dates in Nicks images after mediaCreated became TimePeriod
11/24/2017 04:08 PM - Andreas Muller

Status: Resolved Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 80%
Category: data Estimated time: 0:00 hour
Target version: Release 5.1

Severity: major Found in Version:
Description

In Flora of Greece.

Correct dates to be found in 20171110_Turland_433_others_59.xIsx

Related issues:

Related to EDIT - task #7414: Delete mediaCreatedOld Closed
Blocked by EDIT - bug #7074: Use TimePeriod for Media.mediaCreated Closed

History

#1 - 11/24/2017 04:09 PM - Andreas Miiller
- Blocked by bug #7074: Use TimePeriod for Media.mediaCreated added

#2 - 11/24/2017 04:12 PM - Andreas Miuller

- Description updated

#3 - 05/11/2018 05:56 PM - Andreas Miuller

- Status changed from New to In Progress

#4 - 05/17/2018 03:17 PM - Andreas Miiller
- Target version changed from CDM UML 5.0 to Release 5.1

#5 - 05/17/2018 03:17 PM - Andreas Miuller
- Related to task #7414: Delete mediaCreatedOld added

#6 - 06/28/2018 12:02 AM - Andreas Miiller

- Status changed from In Progress to Resolved

#7 - 02/02/2021 09:18 AM - Andreas Miiller

- Tags changed from greece to greece, fast

#8 - 02/02/2021 09:18 AM - Andreas Miiller
- % Done changed from 0 to 80
